

/*Dag Hammarskjold Library CSS for RG* /
/*Banner and footer*/

/*Header*/

/* Skip links for accessibility*/
#skiplink, #skiplink a {    
position: absolute;    
top: -9999px;    
color: #FFF;
}

#skiplink { width: 20em;    
clear: both;    
font-size: 0.9em;    
display: inline;
}

/*navigation at the top of the page*/
.top {
    background-color: #064963;
}

.top .container {
    padding: 0;
}


.top .navbar-brand {
    height: 50px;
    line-height: 50px;
    text-align: center;
    padding: 0 10px;
    background-color: #00c8d4;
    color: #fff;
    text-decoration: none;
}

.dhl.navbar-nav li a {   
color: #fff;
}

.dhl.navbar-nav li a:hover {

   background-color: #064963;
   color: #00c8d4;
}

.dhl.navbar-toggle {
    color: #00c8d4;
    font-size: 32px;
    margin: 3px;
    padding: 2px 5px;
    line-height: 32px;
    float:left;
}

dhl.navbar-toggle:hover {
    background-color: #00c8d4;
    color: #064963;
}

.dhl.navbar-nav {
    margin: 0;
}

/*social media*/

.social{
float:right;
display:block;
}

.socialicon {
margin: 10px 3px 10px 3px;
width: 30px;
}

/*Banner and bottom*/

.banner {
border-bottom: 2px solid #ff7052;
}

.banner .container {
    background-color: #fff;
    min-height: 80px;
    padding: 5px 20px 5px 20px;
}

.banner .logo {
float:left;
}


.banner h1, .bottom h3, .bottom h4 {
font-weight: 300;
}

.banner h1 {
color: #064963;
font-size: 30px;
margin-top: 10px;
margin-left:120px;
}

.banner h1 span, .banner h2 span {
color: #ff7052;
}


/*language menu*/
.language {
float:right;
font-size: 11px;
margin:0;
padding:0;
}


.language li {    
display: inline ;	    
margin-right: 5px;	        
}

.language li:nth-last-child {
margin-right:0px;
}


/*footer*/

.bottom {
    background-color: #064963;
}

.bottom .container {
    background-color: #064963;
    min-height: 150px;
}
.bottom .container h3 {
    font-size: 18px;
    color: #fff;
}

.bottom .container p {
    color: #fff;
    margin-left:15px;
    line-height:1;
}

.bottom .container a {
    color: #00c8d4;
}


.bottom .logo
{
border: 1px solid #fff;
margin-top:20px;
margin-bottom:10px;
}

@media (max-width : 990px) 
{
.banner h1 {font-size:23px}
}

@media (max-width : 540px) 
{
.banner h1 {font-size:18px; margin-left:60px;}
.banner .logo{width:50px; height:44px;margin-top:20px;}
.banner .container {padding:0px;}
}

/*Code to create drop down menu with hover effect*/

.panel-dhl
{
background-color: #064963; 
margin-bottom:1px;
margin-top:1px;
padding:2px 5px 2px 5px;
}

.panel-dhl:hover
{
background-color: #00c8d4;
}

.panel-dhl a, .panel-dhl a:hover 
{ 
color: #fff;
text-decoration:none;
}
